<?php

ini_set('display_errors',1);
ini_set('log_errors',1);
ini_set('error_logs',"C:/xampp/htdocs/api-denada/php_error_log.log");

require_once "models/connection.php";
require_once "controllers/routes.controllers.php";

$index = new RoutesController();
$index->index();


?>